

/* general
-------------------------------------------------------*/
.OutsideEstimatorTable {background-color: #3d6e01;}
.EstimatorTable {background-color: #FFFFFF; color: #000000; font-family: Arial; font-size: 12px;}
.EstimatorTable a {color: #FFFFFF; font-weight: bold;}
	.EstimatorTable a:link, a:visited {text-decoration: underline;}
	.EstimatorTable a:hover {text-decoration: none;}
.EstimatorTableTopRow {text-align: center; color: #FFFFFF;}
.EstimatorTableTextRow {background-color: #FFFFFF; color: #000000; height: 55px;}
#EstimatorTableTRTD1 {background-color: #3d6e01;}
#EstimatorTableTRTD2 {background-color: #3d6e01;}
#EstimatorTableTRTD3 {background-color: #3d6e01;}
#EstimatorTableTRTD4 {background-color: #3d6e01;}
#EstimatorTableTRTD5 {background-color: #3d6e01;}
#EstimatorTableTRTD6 {background-color: #3d6e01;}
.FlashTable {color: #000000; font-family: Arial; font-size: 12px;}

